Discover Centmin Mod today
Register Now

Beta Branch update addons/ioncube.sh php 5.6 differentiation for php 7 loader in …

Discussion in 'Centmin Mod Github Commits' started by eva2000, Sep 30, 2016.

  1. eva2000

    eva2000 Administrator Staff Member

    36,392
    7,992
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +12,304
    Local Time:
    7:33 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    update addons/ioncube.sh php 5.6 differentiation for php 7 loader in 123.09beta01

    Install ioncube loader 6.0.4 for detected php 5.6 or 7 but install ioncube loader 5.1.2 for detected php not 5.6 or 7.0 due to ioncube loader 6.0.4 only working for php 7 with php 5.6+ and higher encoded files. Just guessing that if PHP 5.6 or 7 are currently installed, there is more likely chance that encoded files are on PHP 5.6+ or 7.0

    Continue reading...

    123.09beta01 branch

     
    • Agree Agree x 1
..